/* Skitter styles */

#skitter{
	width:618px;
	height:267px;
	float:left;
	margin: 8px 0px 0px 7px;
	padding:0px;
}

.box_skitter {
	position:relative;
	width:618px;
	height:267px;
	background:#000;
}
.box_skitter ul {
	display:none;
}
.box_skitter .container_skitter {
	overflow:hidden;
	position:relative;
}
.box_skitter .image {
	overflow:hidden;
}
.box_skitter .image img {
	display:none;
}
.box_skitter .box_clone {
	position:absolute;
	top:0;
	left:0;
	width:100px;
	overflow:hidden;
	display:none;
	z-index:20;
}
.box_skitter .box_clone img {
	position:absolute;
	top:0;
	left:0;
	z-index:20;
}
.box_skitter .prev_button {
	position:absolute;
	top:50%;
	left:0px;
	z-index:90;
	width:20px;
	height:60px;
	overflow:hidden;
	text-indent:-9999em;
	background:url(image/prev.gif) no-repeat left top;
	margin-top:-30px;
}
.box_skitter .next_button {
	position:absolute;
	top:50%;
	right:0px;
	z-index:90;
	width:20px;
	height:60px;
	overflow:hidden;
	text-indent:-9999em;
	margin-top:-30px;
	background:url(image/next.gif) no-repeat left top;

}
.box_skitter .info_slide {
	position:absolute;
	top:15px;
	left:15px;
	z-index:100;
	background:#000;
	color:#fff;
	font:bold 11px arial;
	padding:5px 0 5px 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	opacity:0.75;
}
.box_skitter .info_slide .image_number {
	background:#333;
	float:left;
	padding:2px 10px;
	margin:0 5px 0 0;
	cursor:pointer;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.box_skitter .info_slide .image_number_select {
	background:#cc0000;
	float:left;
	padding:2px 10px;
	margin:0 5px 0 0;
}
.box_skitter .container_thumbs {
	position:relative;
	overflow:hidden;
	height:50px;
}
.box_skitter .info_slide_thumb {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	overflow:hidden;
	height:45px;
	top:auto;
	bottom:-5px;
	left:-5px;
	padding:5px;
	opacity:1.0;
}
.box_skitter .info_slide_thumb .image_number {
	overflow:hidden;
	width:70px;
	height:40px;
	position:relative;
}
.box_skitter .info_slide_thumb .image_number img {
	position:absolute;
	top:-50px;
	left:-50px
}
.box_skitter .box_scroll_thumbs {
	padding:0 10px;
}
.box_skitter .box_scroll_thumbs .scroll_thumbs {
	position:absolute;
	bottom:60px;
	left:50px;
	background:#ccc;
	background:-moz-linear-gradient(-90deg, #555, #fff);
	background:-webkit-gradient(linear, left top, left bottom, from(#555), to(#fff));
	width:200px;
	height:10px;
	overflow:hidden;
	text-indent:-9999em;
	z-index:101;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	cursor:pointer;
	border:1px solid #333;
}
.box_skitter .info_slide_dots {
	position: absolute;
    bottom: 0px;
    padding: 0px;
    z-index: 90;
    left: 0;
    line-height: 14px;
    right: 0;
    text-align: center;
    /* margin-left: -45px; */
}
.box_skitter .info_slide_dots .image_number {
	background: #333;

    margin: 0 5px;
    cursor: pointer;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    width: 10px;
    height: 10px;
    text-indent: -9999em;
    overflow: hidden;
    z-index: 90;
    behavior: url(/albatros-film.com/PIE.htc);
    position: relative;
    display: inline-block;
}
.box_skitter .info_slide_dots .image_number_select {
	background:#cc0000;

	margin: 0 5px;
	z-index:90;
}
.box_skitter .label_skitter {
	z-index:150;
	position:absolute;
	bottom:0px;
	left:0px;
	display:none;
	z-index:90;
}
.loading {
	position:absolute;
	top:50%;
	right:50%;
	z-index:10000;
	margin:-16px -16px;
	color:#fff;
	text-indent:-9999em;
	overflow:hidden;
	background:url(image/loader.gif) no-repeat left top;
	width:46px;
	height:46px;
	margin-left:-23px;
	margin-top:-23px;
}
/**
 * Example for dimenions:
 */
.box_skitter_large {
	width:618px;
	height:267px;
}
.box_skitter_small {
	width:200px;
	height:200px;
}
 